[Group]
Count=15
[Group0001]
Count=20
Name=Buttons
Item0001=WZBUTTN, 1
Item0002=WZBUTTN, 2
Item0003=WZBUTTN, 3
Item0004=WZBUTTN, 4
Item0005=WZBUTTN, 5
Item0006=WZBUTTN, 6
Item0007=WZBUTTN, 7
Item0008=WZBUTTN, 8
Item0009=WZBUTTN, 9
Item0010=WZBUTTN, 10
Item0011=WZBUTTN, 11
Item0012=WZBUTTN, 12
Item0013=WZBUTTN, 13
Item0014=WZBUTTN, 14
Item0015=WZBUTTN, 15
Item0016=WZBUTTN, 16
Item0017=WZBUTTN, 17
Item0018=WZBUTTN, 18
Item0019=WZWIN, 1
Item0020=WZWIN, 2
[Group0002]
Count=5
Name=Clocks
Item0001=WZCLOCK, 1
Item0002=WZCLOCK, 3
Item0003=WZCLOCK, 4
Item0004=WZCLOCK, 5
Item0005=WZCLOCK, 6
[Group0003]
Count=1
Name=Alarm Displays
Item0001=WZALMOBJ, 1
[Group0004]
Count=8
Name=Frames
Item0001=WZFRAME, 1
Item0002=WZFRAME, 2
Item0003=WZFRAME, 3
Item0004=WZFRAME, 4
Item0005=WZFRAME, 30
Item0006=WZFRAME, 31
Item0007=WZFRAME, 32
Item0008=WZFRAME, 33
[Group0005]
Count=6
Name=Panels
Item0001=WZFRAME, 10
Item0002=WZFRAME, 11
Item0003=WZFRAME, 12
Item0004=WZFRAME, 13
Item0005=WZFRAME, 14
Item0006=WZFRAME, 15
[Group0006]
Count=6
Name=Lights
Item0001=WZLIGHT, 1
Item0002=WZLIGHT, 2
Item0003=WZLIGHT, 3
Item0004=WZLIGHT, 4
Item0005=WZLIGHT, 5
Item0006=WZLIGHT, 6
[Group0007]
Count=4
Name=Meters
Item0001=WZMETER, 1
Item0002=WZMETER, 2
Item0003=WZMETER, 3
Item0004=WZMETER, 4
[Group0008]
Count=1
Name=Runtime Tools
Item0001=WZFACEP, 1
[Group0009]
Count=1
Name=Sliders
Item0001=WZSLIDE, 1
[Group0010]
Count=6
Name=Switches
Item0001=WZSWTCH, 1
Item0002=WZSWTCH, 2
Item0003=WZSWTCH, 3
Item0004=WZSWTCH, 4
Item0005=WZSWTCH, 7
Item0006=WZSWTCH, 8
[Group0011]
Count=5
Name=Text Displays
Item0001=WZTEXT, 1
Item0002=WZTEXT, 2
Item0003=WZTEXT, 3
Item0004=WZTEXT, 4
Item0005=WZTEXT, 5
[Group0012]
Count=4
Name=Trends
Item0001=WZTREND, 1
Item0002=WZTREND, 2
Item0003=WZTREND, 3
Item0004=WZTREND, 4
[Group0013]
Count=4
Name=Value Displays
Item0001=WZVALUE, 1
Item0002=WZVALUE, 2
Item0003=WZVALUE, 3
Item0004=WZVALUE, 4
[Group0014]
Count=5
Name=Windows Controls
Item0001=WC, 1
Item0002=WC, 2
Item0003=WC, 3
Item0004=WC, 4
Item0005=WC, 5
[Group0015]
Count=2
Name=ActiveX Controls
Item0001=OCXGOT, 1
Item0002=OCXGOT, 2
